<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<!-- Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file. -->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="nn"/>
	</identity>
	<annotations>
		<annotation cp="#⃣">tastar</annotation>
		<annotation cp="#⃣" type="tts">tastar: #</annotation>
		<annotation cp="*⃣">tastar</annotation>
		<annotation cp="*⃣" type="tts">tastar: *</annotation>
		<annotation cp="🔟">tastar</annotation>
		<annotation cp="🔟" type="tts">tastar: 10</annotation>
		<annotation cp="🇦🇨">flagg</annotation>
		<annotation cp="🇦🇨" type="tts">flagg: Ascension</annotation>
		<annotation cp="🇦🇩">flagg</annotation>
		<annotation cp="🇦🇩" type="tts">flagg: Andorra</annotation>
		<annotation cp="🇦🇪">flagg</annotation>
		<annotation cp="🇦🇪" type="tts">flagg: Dei sameinte arabiske emirata</annotation>
		<annotation cp="🇦🇫">flagg</annotation>
		<annotation cp="🇦🇫" type="tts">flagg: Afghanistan</annotation>
		<annotation cp="🇦🇬">flagg</annotation>
		<annotation cp="🇦🇬" type="tts">flagg: Antigua og Barbuda</annotation>
		<annotation cp="🇦🇮">flagg</annotation>
		<annotation cp="🇦🇮" type="tts">flagg: Anguilla</annotation>
		<annotation cp="🇦🇱">flagg</annotation>
		<annotation cp="🇦🇱" type="tts">flagg: Albania</annotation>
		<annotation cp="🇦🇲">flagg</annotation>
		<annotation cp="🇦🇲" type="tts">flagg: Armenia</annotation>
		<annotation cp="🇦🇴">flagg</annotation>
		<annotation cp="🇦🇴" type="tts">flagg: Angola</annotation>
		<annotation cp="🇦🇶">flagg</annotation>
		<annotation cp="🇦🇶" type="tts">flagg: Antarktis</annotation>
		<annotation cp="🇦🇷">flagg</annotation>
		<annotation cp="🇦🇷" type="tts">flagg: Argentina</annotation>
		<annotation cp="🇦🇸">flagg</annotation>
		<annotation cp="🇦🇸" type="tts">flagg: Amerikansk Samoa</annotation>
		<annotation cp="🇦🇹">flagg</annotation>
		<annotation cp="🇦🇹" type="tts">flagg: Austerrike</annotation>
		<annotation cp="🇦🇺">flagg</annotation>
		<annotation cp="🇦🇺" type="tts">flagg: Australia</annotation>
		<annotation cp="🇦🇼">flagg</annotation>
		<annotation cp="🇦🇼" type="tts">flagg: Aruba</annotation>
		<annotation cp="🇦🇽">flagg</annotation>
		<annotation cp="🇦🇽" type="tts">flagg: Åland</annotation>
		<annotation cp="🇦🇿">flagg</annotation>
		<annotation cp="🇦🇿" type="tts">flagg: Aserbajdsjan</annotation>
		<annotation cp="🇧🇦">flagg</annotation>
		<annotation cp="🇧🇦" type="tts">flagg: Bosnia-Hercegovina</annotation>
		<annotation cp="🇧🇧">flagg</annotation>
		<annotation cp="🇧🇧" type="tts">flagg: Barbados</annotation>
		<annotation cp="🇧🇩">flagg</annotation>
		<annotation cp="🇧🇩" type="tts">flagg: Bangladesh</annotation>
		<annotation cp="🇧🇪">flagg</annotation>
		<annotation cp="🇧🇪" type="tts">flagg: Belgia</annotation>
		<annotation cp="🇧🇫">flagg</annotation>
		<annotation cp="🇧🇫" type="tts">flagg: Burkina Faso</annotation>
		<annotation cp="🇧🇬">flagg</annotation>
		<annotation cp="🇧🇬" type="tts">flagg: Bulgaria</annotation>
		<annotation cp="🇧🇭">flagg</annotation>
		<annotation cp="🇧🇭" type="tts">flagg: Bahrain</annotation>
		<annotation cp="🇧🇮">flagg</annotation>
		<annotation cp="🇧🇮" type="tts">flagg: Burundi</annotation>
		<annotation cp="🇧🇯">flagg</annotation>
		<annotation cp="🇧🇯" type="tts">flagg: Benin</annotation>
		<annotation cp="🇧🇱">flagg</annotation>
		<annotation cp="🇧🇱" type="tts">flagg: Saint Barthélemy</annotation>
		<annotation cp="🇧🇲">flagg</annotation>
		<annotation cp="🇧🇲" type="tts">flagg: Bermuda</annotation>
		<annotation cp="🇧🇳">flagg</annotation>
		<annotation cp="🇧🇳" type="tts">flagg: Brunei</annotation>
		<annotation cp="🇧🇴">flagg</annotation>
		<annotation cp="🇧🇴" type="tts">flagg: Bolivia</annotation>
		<annotation cp="🇧🇶">flagg</annotation>
		<annotation cp="🇧🇶" type="tts">flagg: Karibisk Nederland</annotation>
		<annotation cp="🇧🇷">flagg</annotation>
		<annotation cp="🇧🇷" type="tts">flagg: Brasil</annotation>
		<annotation cp="🇧🇸">flagg</annotation>
		<annotation cp="🇧🇸" type="tts">flagg: Bahamas</annotation>
		<annotation cp="🇧🇹">flagg</annotation>
		<annotation cp="🇧🇹" type="tts">flagg: Bhutan</annotation>
		<annotation cp="🇧🇻">flagg</annotation>
		<annotation cp="🇧🇻" type="tts">flagg: Bouvetøya</annotation>
		<annotation cp="🇧🇼">flagg</annotation>
		<annotation cp="🇧🇼" type="tts">flagg: Botswana</annotation>
		<annotation cp="🇧🇾">flagg</annotation>
		<annotation cp="🇧🇾" type="tts">flagg: Kviterussland</annotation>
		<annotation cp="🇧🇿">flagg</annotation>
		<annotation cp="🇧🇿" type="tts">flagg: Belize</annotation>
		<annotation cp="🇨🇦">flagg</annotation>
		<annotation cp="🇨🇦" type="tts">flagg: Canada</annotation>
		<annotation cp="🇨🇨">flagg</annotation>
		<annotation cp="🇨🇨" type="tts">flagg: Kokosøyane</annotation>
		<annotation cp="🇨🇩">flagg</annotation>
		<annotation cp="🇨🇩" type="tts">flagg: Kongo-Kinshasa</annotation>
		<annotation cp="🇨🇫">flagg</annotation>
		<annotation cp="🇨🇫" type="tts">flagg: Den sentralafrikanske republikken</annotation>
		<annotation cp="🇨🇬">flagg</annotation>
		<annotation cp="🇨🇬" type="tts">flagg: Kongo-Brazzaville</annotation>
		<annotation cp="🇨🇭">flagg</annotation>
		<annotation cp="🇨🇭" type="tts">flagg: Sveits</annotation>
		<annotation cp="🇨🇮">flagg</annotation>
		<annotation cp="🇨🇮" type="tts">flagg: Elfenbeinskysten</annotation>
		<annotation cp="🇨🇰">flagg</annotation>
		<annotation cp="🇨🇰" type="tts">flagg: Cookøyane</annotation>
		<annotation cp="🇨🇱">flagg</annotation>
		<annotation cp="🇨🇱" type="tts">flagg: Chile</annotation>
		<annotation cp="🇨🇲">flagg</annotation>
		<annotation cp="🇨🇲" type="tts">flagg: Kamerun</annotation>
		<annotation cp="🇨🇳">flagg</annotation>
		<annotation cp="🇨🇳" type="tts">flagg: Kina</annotation>
		<annotation cp="🇨🇴">flagg</annotation>
		<annotation cp="🇨🇴" type="tts">flagg: Colombia</annotation>
		<annotation cp="🇨🇵">flagg</annotation>
		<annotation cp="🇨🇵" type="tts">flagg: Clippertonøya</annotation>
		<annotation cp="🇨🇷">flagg</annotation>
		<annotation cp="🇨🇷" type="tts">flagg: Costa Rica</annotation>
		<annotation cp="🇨🇺">flagg</annotation>
		<annotation cp="🇨🇺" type="tts">flagg: Cuba</annotation>
		<annotation cp="🇨🇻">flagg</annotation>
		<annotation cp="🇨🇻" type="tts">flagg: Kapp Verde</annotation>
		<annotation cp="🇨🇼">flagg</annotation>
		<annotation cp="🇨🇼" type="tts">flagg: Curaçao</annotation>
		<annotation cp="🇨🇽">flagg</annotation>
		<annotation cp="🇨🇽" type="tts">flagg: Christmasøya</annotation>
		<annotation cp="🇨🇾">flagg</annotation>
		<annotation cp="🇨🇾" type="tts">flagg: Kypros</annotation>
		<annotation cp="🇨🇿">flagg</annotation>
		<annotation cp="🇨🇿" type="tts">flagg: Tsjekkia</annotation>
		<annotation cp="🇩🇪">flagg</annotation>
		<annotation cp="🇩🇪" type="tts">flagg: Tyskland</annotation>
		<annotation cp="🇩🇬">flagg</annotation>
		<annotation cp="🇩🇬" type="tts">flagg: Diego Garcia</annotation>
		<annotation cp="🇩🇯">flagg</annotation>
		<annotation cp="🇩🇯" type="tts">flagg: Djibouti</annotation>
		<annotation cp="🇩🇰">flagg</annotation>
		<annotation cp="🇩🇰" type="tts">flagg: Danmark</annotation>
		<annotation cp="🇩🇲">flagg</annotation>
		<annotation cp="🇩🇲" type="tts">flagg: Dominica</annotation>
		<annotation cp="🇩🇴">flagg</annotation>
		<annotation cp="🇩🇴" type="tts">flagg: Den dominikanske republikken</annotation>
		<annotation cp="🇩🇿">flagg</annotation>
		<annotation cp="🇩🇿" type="tts">flagg: Algerie</annotation>
		<annotation cp="🇪🇦">flagg</annotation>
		<annotation cp="🇪🇦" type="tts">flagg: Ceuta og Melilla</annotation>
		<annotation cp="🇪🇨">flagg</annotation>
		<annotation cp="🇪🇨" type="tts">flagg: Ecuador</annotation>
		<annotation cp="🇪🇪">flagg</annotation>
		<annotation cp="🇪🇪" type="tts">flagg: Estland</annotation>
		<annotation cp="🇪🇬">flagg</annotation>
		<annotation cp="🇪🇬" type="tts">flagg: Egypt</annotation>
		<annotation cp="🇪🇭">flagg</annotation>
		<annotation cp="🇪🇭" type="tts">flagg: Vest-Sahara</annotation>
		<annotation cp="🇪🇷">flagg</annotation>
		<annotation cp="🇪🇷" type="tts">flagg: Eritrea</annotation>
		<annotation cp="🇪🇸">flagg</annotation>
		<annotation cp="🇪🇸" type="tts">flagg: Spania</annotation>
		<annotation cp="🇪🇹">flagg</annotation>
		<annotation cp="🇪🇹" type="tts">flagg: Etiopia</annotation>
		<annotation cp="🇫🇮">flagg</annotation>
		<annotation cp="🇫🇮" type="tts">flagg: Finland</annotation>
		<annotation cp="🇫🇯">flagg</annotation>
		<annotation cp="🇫🇯" type="tts">flagg: Fiji</annotation>
		<annotation cp="🇫🇰">flagg</annotation>
		<annotation cp="🇫🇰" type="tts">flagg: Falklandsøyane</annotation>
		<annotation cp="🇫🇲">flagg</annotation>
		<annotation cp="🇫🇲" type="tts">flagg: Mikronesiaføderasjonen</annotation>
		<annotation cp="🇫🇴">flagg</annotation>
		<annotation cp="🇫🇴" type="tts">flagg: Færøyane</annotation>
		<annotation cp="🇫🇷">flagg</annotation>
		<annotation cp="🇫🇷" type="tts">flagg: Frankrike</annotation>
		<annotation cp="🇬🇦">flagg</annotation>
		<annotation cp="🇬🇦" type="tts">flagg: Gabon</annotation>
		<annotation cp="🇬🇧">flagg</annotation>
		<annotation cp="🇬🇧" type="tts">flagg: Storbritannia</annotation>
		<annotation cp="🇬🇩">flagg</annotation>
		<annotation cp="🇬🇩" type="tts">flagg: Grenada</annotation>
		<annotation cp="🇬🇪">flagg</annotation>
		<annotation cp="🇬🇪" type="tts">flagg: Georgia</annotation>
		<annotation cp="🇬🇫">flagg</annotation>
		<annotation cp="🇬🇫" type="tts">flagg: Fransk Guyana</annotation>
		<annotation cp="🇬🇬">flagg</annotation>
		<annotation cp="🇬🇬" type="tts">flagg: Guernsey</annotation>
		<annotation cp="🇬🇭">flagg</annotation>
		<annotation cp="🇬🇭" type="tts">flagg: Ghana</annotation>
		<annotation cp="🇬🇮">flagg</annotation>
		<annotation cp="🇬🇮" type="tts">flagg: Gibraltar</annotation>
		<annotation cp="🇬🇱">flagg</annotation>
		<annotation cp="🇬🇱" type="tts">flagg: Grønland</annotation>
		<annotation cp="🇬🇲">flagg</annotation>
		<annotation cp="🇬🇲" type="tts">flagg: Gambia</annotation>
		<annotation cp="🇬🇳">flagg</annotation>
		<annotation cp="🇬🇳" type="tts">flagg: Guinea</annotation>
		<annotation cp="🇬🇵">flagg</annotation>
		<annotation cp="🇬🇵" type="tts">flagg: Guadeloupe</annotation>
		<annotation cp="🇬🇶">flagg</annotation>
		<annotation cp="🇬🇶" type="tts">flagg: Ekvatorial-Guinea</annotation>
		<annotation cp="🇬🇷">flagg</annotation>
		<annotation cp="🇬🇷" type="tts">flagg: Hellas</annotation>
		<annotation cp="🇬🇸">flagg</annotation>
		<annotation cp="🇬🇸" type="tts">flagg: Sør-Georgia og Sør-Sandwichøyene</annotation>
		<annotation cp="🇬🇹">flagg</annotation>
		<annotation cp="🇬🇹" type="tts">flagg: Guatemala</annotation>
		<annotation cp="🇬🇺">flagg</annotation>
		<annotation cp="🇬🇺" type="tts">flagg: Guam</annotation>
		<annotation cp="🇬🇼">flagg</annotation>
		<annotation cp="🇬🇼" type="tts">flagg: Guinea-Bissau</annotation>
		<annotation cp="🇬🇾">flagg</annotation>
		<annotation cp="🇬🇾" type="tts">flagg: Guyana</annotation>
		<annotation cp="🇭🇰">flagg</annotation>
		<annotation cp="🇭🇰" type="tts">flagg: Hongkong S.A.R. Kina</annotation>
		<annotation cp="🇭🇲">flagg</annotation>
		<annotation cp="🇭🇲" type="tts">flagg: Heardøya og McDonaldøyane</annotation>
		<annotation cp="🇭🇳">flagg</annotation>
		<annotation cp="🇭🇳" type="tts">flagg: Honduras</annotation>
		<annotation cp="🇭🇷">flagg</annotation>
		<annotation cp="🇭🇷" type="tts">flagg: Kroatia</annotation>
		<annotation cp="🇭🇹">flagg</annotation>
		<annotation cp="🇭🇹" type="tts">flagg: Haiti</annotation>
		<annotation cp="🇭🇺">flagg</annotation>
		<annotation cp="🇭🇺" type="tts">flagg: Ungarn</annotation>
		<annotation cp="🇮🇨">flagg</annotation>
		<annotation cp="🇮🇨" type="tts">flagg: Kanariøyane</annotation>
		<annotation cp="🇮🇩">flagg</annotation>
		<annotation cp="🇮🇩" type="tts">flagg: Indonesia</annotation>
		<annotation cp="🇮🇪">flagg</annotation>
		<annotation cp="🇮🇪" type="tts">flagg: Irland</annotation>
		<annotation cp="🇮🇱">flagg</annotation>
		<annotation cp="🇮🇱" type="tts">flagg: Israel</annotation>
		<annotation cp="🇮🇲">flagg</annotation>
		<annotation cp="🇮🇲" type="tts">flagg: Man</annotation>
		<annotation cp="🇮🇳">flagg</annotation>
		<annotation cp="🇮🇳" type="tts">flagg: India</annotation>
		<annotation cp="🇮🇴">flagg</annotation>
		<annotation cp="🇮🇴" type="tts">flagg: Det britiske territoriet I Indiahavet</annotation>
		<annotation cp="🇮🇶">flagg</annotation>
		<annotation cp="🇮🇶" type="tts">flagg: Irak</annotation>
		<annotation cp="🇮🇷">flagg</annotation>
		<annotation cp="🇮🇷" type="tts">flagg: Iran</annotation>
		<annotation cp="🇮🇸">flagg</annotation>
		<annotation cp="🇮🇸" type="tts">flagg: Island</annotation>
		<annotation cp="🇮🇹">flagg</annotation>
		<annotation cp="🇮🇹" type="tts">flagg: Italia</annotation>
		<annotation cp="🇯🇪">flagg</annotation>
		<annotation cp="🇯🇪" type="tts">flagg: Jersey</annotation>
		<annotation cp="🇯🇲">flagg</annotation>
		<annotation cp="🇯🇲" type="tts">flagg: Jamaica</annotation>
		<annotation cp="🇯🇴">flagg</annotation>
		<annotation cp="🇯🇴" type="tts">flagg: Jordan</annotation>
		<annotation cp="🇯🇵">flagg</annotation>
		<annotation cp="🇯🇵" type="tts">flagg: Japan</annotation>
		<annotation cp="🇰🇪">flagg</annotation>
		<annotation cp="🇰🇪" type="tts">flagg: Kenya</annotation>
		<annotation cp="🇰🇬">flagg</annotation>
		<annotation cp="🇰🇬" type="tts">flagg: Kirgisistan</annotation>
		<annotation cp="🇰🇭">flagg</annotation>
		<annotation cp="🇰🇭" type="tts">flagg: Kambodsja</annotation>
		<annotation cp="🇰🇮">flagg</annotation>
		<annotation cp="🇰🇮" type="tts">flagg: Kiribati</annotation>
		<annotation cp="🇰🇲">flagg</annotation>
		<annotation cp="🇰🇲" type="tts">flagg: Komorane</annotation>
		<annotation cp="🇰🇳">flagg</annotation>
		<annotation cp="🇰🇳" type="tts">flagg: Saint Kitts og Nevis</annotation>
		<annotation cp="🇰🇵">flagg</annotation>
		<annotation cp="🇰🇵" type="tts">flagg: Nord-Korea</annotation>
		<annotation cp="🇰🇷">flagg</annotation>
		<annotation cp="🇰🇷" type="tts">flagg: Sør-Korea</annotation>
		<annotation cp="🇰🇼">flagg</annotation>
		<annotation cp="🇰🇼" type="tts">flagg: Kuwait</annotation>
		<annotation cp="🇰🇾">flagg</annotation>
		<annotation cp="🇰🇾" type="tts">flagg: Caymanøyane</annotation>
		<annotation cp="🇰🇿">flagg</annotation>
		<annotation cp="🇰🇿" type="tts">flagg: Kasakhstan</annotation>
		<annotation cp="🇱🇦">flagg</annotation>
		<annotation cp="🇱🇦" type="tts">flagg: Laos</annotation>
		<annotation cp="🇱🇧">flagg</annotation>
		<annotation cp="🇱🇧" type="tts">flagg: Libanon</annotation>
		<annotation cp="🇱🇨">flagg</annotation>
		<annotation cp="🇱🇨" type="tts">flagg: St. Lucia</annotation>
		<annotation cp="🇱🇮">flagg</annotation>
		<annotation cp="🇱🇮" type="tts">flagg: Liechtenstein</annotation>
		<annotation cp="🇱🇰">flagg</annotation>
		<annotation cp="🇱🇰" type="tts">flagg: Sri Lanka</annotation>
		<annotation cp="🇱🇷">flagg</annotation>
		<annotation cp="🇱🇷" type="tts">flagg: Liberia</annotation>
		<annotation cp="🇱🇸">flagg</annotation>
		<annotation cp="🇱🇸" type="tts">flagg: Lesotho</annotation>
		<annotation cp="🇱🇹">flagg</annotation>
		<annotation cp="🇱🇹" type="tts">flagg: Litauen</annotation>
		<annotation cp="🇱🇺">flagg</annotation>
		<annotation cp="🇱🇺" type="tts">flagg: Luxembourg</annotation>
		<annotation cp="🇱🇻">flagg</annotation>
		<annotation cp="🇱🇻" type="tts">flagg: Latvia</annotation>
		<annotation cp="🇱🇾">flagg</annotation>
		<annotation cp="🇱🇾" type="tts">flagg: Libya</annotation>
		<annotation cp="🇲🇦">flagg</annotation>
		<annotation cp="🇲🇦" type="tts">flagg: Marokko</annotation>
		<annotation cp="🇲🇨">flagg</annotation>
		<annotation cp="🇲🇨" type="tts">flagg: Monaco</annotation>
		<annotation cp="🇲🇩">flagg</annotation>
		<annotation cp="🇲🇩" type="tts">flagg: Moldova</annotation>
		<annotation cp="🇲🇪">flagg</annotation>
		<annotation cp="🇲🇪" type="tts">flagg: Montenegro</annotation>
		<annotation cp="🇲🇫">flagg</annotation>
		<annotation cp="🇲🇫" type="tts">flagg: Saint Martin</annotation>
		<annotation cp="🇲🇬">flagg</annotation>
		<annotation cp="🇲🇬" type="tts">flagg: Madagaskar</annotation>
		<annotation cp="🇲🇭">flagg</annotation>
		<annotation cp="🇲🇭" type="tts">flagg: Marshalløyane</annotation>
		<annotation cp="🇲🇰">flagg</annotation>
		<annotation cp="🇲🇰" type="tts">flagg: Nord-Makedonia</annotation>
		<annotation cp="🇲🇱">flagg</annotation>
		<annotation cp="🇲🇱" type="tts">flagg: Mali</annotation>
		<annotation cp="🇲🇲">flagg</annotation>
		<annotation cp="🇲🇲" type="tts">flagg: Myanmar (Burma)</annotation>
		<annotation cp="🇲🇳">flagg</annotation>
		<annotation cp="🇲🇳" type="tts">flagg: Mongolia</annotation>
		<annotation cp="🇲🇴">flagg</annotation>
		<annotation cp="🇲🇴" type="tts">flagg: Macao S.A.R. Kina</annotation>
		<annotation cp="🇲🇵">flagg</annotation>
		<annotation cp="🇲🇵" type="tts">flagg: Nord-Marianane</annotation>
		<annotation cp="🇲🇶">flagg</annotation>
		<annotation cp="🇲🇶" type="tts">flagg: Martinique</annotation>
		<annotation cp="🇲🇷">flagg</annotation>
		<annotation cp="🇲🇷" type="tts">flagg: Mauritania</annotation>
		<annotation cp="🇲🇸">flagg</annotation>
		<annotation cp="🇲🇸" type="tts">flagg: Montserrat</annotation>
		<annotation cp="🇲🇹">flagg</annotation>
		<annotation cp="🇲🇹" type="tts">flagg: Malta</annotation>
		<annotation cp="🇲🇺">flagg</annotation>
		<annotation cp="🇲🇺" type="tts">flagg: Mauritius</annotation>
		<annotation cp="🇲🇻">flagg</annotation>
		<annotation cp="🇲🇻" type="tts">flagg: Maldivane</annotation>
		<annotation cp="🇲🇼">flagg</annotation>
		<annotation cp="🇲🇼" type="tts">flagg: Malawi</annotation>
		<annotation cp="🇲🇽">flagg</annotation>
		<annotation cp="🇲🇽" type="tts">flagg: Mexico</annotation>
		<annotation cp="🇲🇾">flagg</annotation>
		<annotation cp="🇲🇾" type="tts">flagg: Malaysia</annotation>
		<annotation cp="🇲🇿">flagg</annotation>
		<annotation cp="🇲🇿" type="tts">flagg: Mosambik</annotation>
		<annotation cp="🇳🇦">flagg</annotation>
		<annotation cp="🇳🇦" type="tts">flagg: Namibia</annotation>
		<annotation cp="🇳🇨">flagg</annotation>
		<annotation cp="🇳🇨" type="tts">flagg: Ny-Caledonia</annotation>
		<annotation cp="🇳🇪">flagg</annotation>
		<annotation cp="🇳🇪" type="tts">flagg: Niger</annotation>
		<annotation cp="🇳🇫">flagg</annotation>
		<annotation cp="🇳🇫" type="tts">flagg: Norfolkøya</annotation>
		<annotation cp="🇳🇬">flagg</annotation>
		<annotation cp="🇳🇬" type="tts">flagg: Nigeria</annotation>
		<annotation cp="🇳🇮">flagg</annotation>
		<annotation cp="🇳🇮" type="tts">flagg: Nicaragua</annotation>
		<annotation cp="🇳🇱">flagg</annotation>
		<annotation cp="🇳🇱" type="tts">flagg: Nederland</annotation>
		<annotation cp="🇳🇴">flagg</annotation>
		<annotation cp="🇳🇴" type="tts">flagg: Noreg</annotation>
		<annotation cp="🇳🇵">flagg</annotation>
		<annotation cp="🇳🇵" type="tts">flagg: Nepal</annotation>
		<annotation cp="🇳🇷">flagg</annotation>
		<annotation cp="🇳🇷" type="tts">flagg: Nauru</annotation>
		<annotation cp="🇳🇺">flagg</annotation>
		<annotation cp="🇳🇺" type="tts">flagg: Niue</annotation>
		<annotation cp="🇳🇿">flagg</annotation>
		<annotation cp="🇳🇿" type="tts">flagg: New Zealand</annotation>
		<annotation cp="🇴🇲">flagg</annotation>
		<annotation cp="🇴🇲" type="tts">flagg: Oman</annotation>
		<annotation cp="🇵🇦">flagg</annotation>
		<annotation cp="🇵🇦" type="tts">flagg: Panama</annotation>
		<annotation cp="🇵🇪">flagg</annotation>
		<annotation cp="🇵🇪" type="tts">flagg: Peru</annotation>
		<annotation cp="🇵🇫">flagg</annotation>
		<annotation cp="🇵🇫" type="tts">flagg: Fransk Polynesia</annotation>
		<annotation cp="🇵🇬">flagg</annotation>
		<annotation cp="🇵🇬" type="tts">flagg: Papua Ny-Guinea</annotation>
		<annotation cp="🇵🇭">flagg</annotation>
		<annotation cp="🇵🇭" type="tts">flagg: Filippinane</annotation>
		<annotation cp="🇵🇰">flagg</annotation>
		<annotation cp="🇵🇰" type="tts">flagg: Pakistan</annotation>
		<annotation cp="🇵🇱">flagg</annotation>
		<annotation cp="🇵🇱" type="tts">flagg: Polen</annotation>
		<annotation cp="🇵🇲">flagg</annotation>
		<annotation cp="🇵🇲" type="tts">flagg: Saint-Pierre-et-Miquelon</annotation>
		<annotation cp="🇵🇳">flagg</annotation>
		<annotation cp="🇵🇳" type="tts">flagg: Pitcairn</annotation>
		<annotation cp="🇵🇷">flagg</annotation>
		<annotation cp="🇵🇷" type="tts">flagg: Puerto Rico</annotation>
		<annotation cp="🇵🇸">flagg</annotation>
		<annotation cp="🇵🇸" type="tts">flagg: Palestinsk territorium</annotation>
		<annotation cp="🇵🇹">flagg</annotation>
		<annotation cp="🇵🇹" type="tts">flagg: Portugal</annotation>
		<annotation cp="🇵🇼">flagg</annotation>
		<annotation cp="🇵🇼" type="tts">flagg: Palau</annotation>
		<annotation cp="🇵🇾">flagg</annotation>
		<annotation cp="🇵🇾" type="tts">flagg: Paraguay</annotation>
		<annotation cp="🇶🇦">flagg</annotation>
		<annotation cp="🇶🇦" type="tts">flagg: Qatar</annotation>
		<annotation cp="🇷🇪">flagg</annotation>
		<annotation cp="🇷🇪" type="tts">flagg: Réunion</annotation>
		<annotation cp="🇷🇴">flagg</annotation>
		<annotation cp="🇷🇴" type="tts">flagg: Romania</annotation>
		<annotation cp="🇷🇸">flagg</annotation>
		<annotation cp="🇷🇸" type="tts">flagg: Serbia</annotation>
		<annotation cp="🇷🇺">flagg</annotation>
		<annotation cp="🇷🇺" type="tts">flagg: Russland</annotation>
		<annotation cp="🇷🇼">flagg</annotation>
		<annotation cp="🇷🇼" type="tts">flagg: Rwanda</annotation>
		<annotation cp="🇸🇦">flagg</annotation>
		<annotation cp="🇸🇦" type="tts">flagg: Saudi-Arabia</annotation>
		<annotation cp="🇸🇧">flagg</annotation>
		<annotation cp="🇸🇧" type="tts">flagg: Salomonøyane</annotation>
		<annotation cp="🇸🇨">flagg</annotation>
		<annotation cp="🇸🇨" type="tts">flagg: Seychellane</annotation>
		<annotation cp="🇸🇩">flagg</annotation>
		<annotation cp="🇸🇩" type="tts">flagg: Sudan</annotation>
		<annotation cp="🇸🇪">flagg</annotation>
		<annotation cp="🇸🇪" type="tts">flagg: Sverige</annotation>
		<annotation cp="🇸🇬">flagg</annotation>
		<annotation cp="🇸🇬" type="tts">flagg: Singapore</annotation>
		<annotation cp="🇸🇭">flagg</annotation>
		<annotation cp="🇸🇭" type="tts">flagg: Saint Helena</annotation>
		<annotation cp="🇸🇮">flagg</annotation>
		<annotation cp="🇸🇮" type="tts">flagg: Slovenia</annotation>
		<annotation cp="🇸🇯">flagg</annotation>
		<annotation cp="🇸🇯" type="tts">flagg: Svalbard og Jan Mayen</annotation>
		<annotation cp="🇸🇰">flagg</annotation>
		<annotation cp="🇸🇰" type="tts">flagg: Slovakia</annotation>
		<annotation cp="🇸🇱">flagg</annotation>
		<annotation cp="🇸🇱" type="tts">flagg: Sierra Leone</annotation>
		<annotation cp="🇸🇲">flagg</annotation>
		<annotation cp="🇸🇲" type="tts">flagg: San Marino</annotation>
		<annotation cp="🇸🇳">flagg</annotation>
		<annotation cp="🇸🇳" type="tts">flagg: Senegal</annotation>
		<annotation cp="🇸🇴">flagg</annotation>
		<annotation cp="🇸🇴" type="tts">flagg: Somalia</annotation>
		<annotation cp="🇸🇷">flagg</annotation>
		<annotation cp="🇸🇷" type="tts">flagg: Surinam</annotation>
		<annotation cp="🇸🇸">flagg</annotation>
		<annotation cp="🇸🇸" type="tts">flagg: Sør-Sudan</annotation>
		<annotation cp="🇸🇹">flagg</annotation>
		<annotation cp="🇸🇹" type="tts">flagg: São Tomé og Príncipe</annotation>
		<annotation cp="🇸🇻">flagg</annotation>
		<annotation cp="🇸🇻" type="tts">flagg: El Salvador</annotation>
		<annotation cp="🇸🇽">flagg</annotation>
		<annotation cp="🇸🇽" type="tts">flagg: Sint Maarten</annotation>
		<annotation cp="🇸🇾">flagg</annotation>
		<annotation cp="🇸🇾" type="tts">flagg: Syria</annotation>
		<annotation cp="🇸🇿">flagg</annotation>
		<annotation cp="🇸🇿" type="tts">flagg: Swaziland</annotation>
		<annotation cp="🇹🇦">flagg</annotation>
		<annotation cp="🇹🇦" type="tts">flagg: Tristan da Cunha</annotation>
		<annotation cp="🇹🇨">flagg</annotation>
		<annotation cp="🇹🇨" type="tts">flagg: Turks- og Caicosøyane</annotation>
		<annotation cp="🇹🇩">flagg</annotation>
		<annotation cp="🇹🇩" type="tts">flagg: Tsjad</annotation>
		<annotation cp="🇹🇫">flagg</annotation>
		<annotation cp="🇹🇫" type="tts">flagg: Dei franske sørterritoria</annotation>
		<annotation cp="🇹🇬">flagg</annotation>
		<annotation cp="🇹🇬" type="tts">flagg: Togo</annotation>
		<annotation cp="🇹🇭">flagg</annotation>
		<annotation cp="🇹🇭" type="tts">flagg: Thailand</annotation>
		<annotation cp="🇹🇯">flagg</annotation>
		<annotation cp="🇹🇯" type="tts">flagg: Tadsjikistan</annotation>
		<annotation cp="🇹🇰">flagg</annotation>
		<annotation cp="🇹🇰" type="tts">flagg: Tokelau</annotation>
		<annotation cp="🇹🇱">flagg</annotation>
		<annotation cp="🇹🇱" type="tts">flagg: Timor-Leste (Aust-Timor)</annotation>
		<annotation cp="🇹🇲">flagg</annotation>
		<annotation cp="🇹🇲" type="tts">flagg: Turkmenistan</annotation>
		<annotation cp="🇹🇳">flagg</annotation>
		<annotation cp="🇹🇳" type="tts">flagg: Tunisia</annotation>
		<annotation cp="🇹🇴">flagg</annotation>
		<annotation cp="🇹🇴" type="tts">flagg: Tonga</annotation>
		<annotation cp="🇹🇷">flagg</annotation>
		<annotation cp="🇹🇷" type="tts">flagg: Tyrkia</annotation>
		<annotation cp="🇹🇹">flagg</annotation>
		<annotation cp="🇹🇹" type="tts">flagg: Trinidad og Tobago</annotation>
		<annotation cp="🇹🇻">flagg</annotation>
		<annotation cp="🇹🇻" type="tts">flagg: Tuvalu</annotation>
		<annotation cp="🇹🇼">flagg</annotation>
		<annotation cp="🇹🇼" type="tts">flagg: Taiwan</annotation>
		<annotation cp="🇹🇿">flagg</annotation>
		<annotation cp="🇹🇿" type="tts">flagg: Tanzania</annotation>
		<annotation cp="🇺🇦">flagg</annotation>
		<annotation cp="🇺🇦" type="tts">flagg: Ukraina</annotation>
		<annotation cp="🇺🇬">flagg</annotation>
		<annotation cp="🇺🇬" type="tts">flagg: Uganda</annotation>
		<annotation cp="🇺🇲">flagg</annotation>
		<annotation cp="🇺🇲" type="tts">flagg: USAs ytre småøyar</annotation>
		<annotation cp="🇺🇳">flagg</annotation>
		<annotation cp="🇺🇳" type="tts">flagg: SN</annotation>
		<annotation cp="🇺🇸">flagg</annotation>
		<annotation cp="🇺🇸" type="tts">flagg: USA</annotation>
		<annotation cp="🇺🇾">flagg</annotation>
		<annotation cp="🇺🇾" type="tts">flagg: Uruguay</annotation>
		<annotation cp="🇺🇿">flagg</annotation>
		<annotation cp="🇺🇿" type="tts">flagg: Usbekistan</annotation>
		<annotation cp="🇻🇦">flagg</annotation>
		<annotation cp="🇻🇦" type="tts">flagg: Vatikanstaten</annotation>
		<annotation cp="🇻🇨">flagg</annotation>
		<annotation cp="🇻🇨" type="tts">flagg: St. Vincent og Grenadinane</annotation>
		<annotation cp="🇻🇪">flagg</annotation>
		<annotation cp="🇻🇪" type="tts">flagg: Venezuela</annotation>
		<annotation cp="🇻🇬">flagg</annotation>
		<annotation cp="🇻🇬" type="tts">flagg: Dei britiske Jomfruøyane</annotation>
		<annotation cp="🇻🇮">flagg</annotation>
		<annotation cp="🇻🇮" type="tts">flagg: Dei amerikanske Jomfruøyane</annotation>
		<annotation cp="🇻🇳">flagg</annotation>
		<annotation cp="🇻🇳" type="tts">flagg: Vietnam</annotation>
		<annotation cp="🇻🇺">flagg</annotation>
		<annotation cp="🇻🇺" type="tts">flagg: Vanuatu</annotation>
		<annotation cp="🇼🇫">flagg</annotation>
		<annotation cp="🇼🇫" type="tts">flagg: Wallis og Futuna</annotation>
		<annotation cp="🇼🇸">flagg</annotation>
		<annotation cp="🇼🇸" type="tts">flagg: Samoa</annotation>
		<annotation cp="🇽🇰">flagg</annotation>
		<annotation cp="🇽🇰" type="tts">flagg: Kosovo</annotation>
		<annotation cp="🇾🇪">flagg</annotation>
		<annotation cp="🇾🇪" type="tts">flagg: Jemen</annotation>
		<annotation cp="🇾🇹">flagg</annotation>
		<annotation cp="🇾🇹" type="tts">flagg: Mayotte</annotation>
		<annotation cp="🇿🇦">flagg</annotation>
		<annotation cp="🇿🇦" type="tts">flagg: Sør-Afrika</annotation>
		<annotation cp="🇿🇲">flagg</annotation>
		<annotation cp="🇿🇲" type="tts">flagg: Zambia</annotation>
		<annotation cp="🇿🇼">flagg</annotation>
		<annotation cp="🇿🇼" type="tts">flagg: Zimbabwe</annotation>
		<annotation cp="0⃣">tastar</annotation>
		<annotation cp="0⃣" type="tts">tastar: 0</annotation>
		<annotation cp="1⃣">tastar</annotation>
		<annotation cp="1⃣" type="tts">tastar: 1</annotation>
		<annotation cp="2⃣">tastar</annotation>
		<annotation cp="2⃣" type="tts">tastar: 2</annotation>
		<annotation cp="3⃣">tastar</annotation>
		<annotation cp="3⃣" type="tts">tastar: 3</annotation>
		<annotation cp="4⃣">tastar</annotation>
		<annotation cp="4⃣" type="tts">tastar: 4</annotation>
		<annotation cp="5⃣">tastar</annotation>
		<annotation cp="5⃣" type="tts">tastar: 5</annotation>
		<annotation cp="6⃣">tastar</annotation>
		<annotation cp="6⃣" type="tts">tastar: 6</annotation>
		<annotation cp="7⃣">tastar</annotation>
		<annotation cp="7⃣" type="tts">tastar: 7</annotation>
		<annotation cp="8⃣">tastar</annotation>
		<annotation cp="8⃣" type="tts">tastar: 8</annotation>
		<annotation cp="9⃣">tastar</annotation>
		<annotation cp="9⃣" type="tts">tastar: 9</annotation>
	</annotations>
</ldml>
